Subject: Re: Job | Tech Support Remote Screening
From: Mohd Adil Mian <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 07:19:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5021 Applicants

View All

Mohd Adil Mian
A talented dedicated self-motivated and trusted individual who have been working around the industry for six years. I am looking for a challenging position an advertising sales in a reputable company in which I am able to perform the job with the knowledge and experience that I have.

Shortlist

Reject

Current Designation Academic Consultant
Current Company Toppr
Notice Period 15 Days or less
Previous Designation Academic Consultant
Previous Company Toppr

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow
Education
Other
Post Graduation Institute Not Mentioned
B.Com
Mahatma Jyotiba Phule Rohilkhand University (MJPRS)
Key Skills
Sales, Marketing, Channel Sales, Business Development, Direct Sales, Retail Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem